/* Arabic */
#define LANGUAGE_PROGRESS_ARABIC_TRANSLATED 42
#define LANGUAGE_PROGRESS_ARABIC_APPROVED   0

/* Asturian */
#define LANGUAGE_PROGRESS_ASTURIAN_TRANSLATED 11
#define LANGUAGE_PROGRESS_ASTURIAN_APPROVED   9

/* Belarusian */
#define LANGUAGE_PROGRESS_BELARUSIAN_TRANSLATED 99
#define LANGUAGE_PROGRESS_BELARUSIAN_APPROVED   0

/* Bulgarian */
#define LANGUAGE_PROGRESS_BULGARIAN_TRANSLATED 2
#define LANGUAGE_PROGRESS_BULGARIAN_APPROVED   0

/* Catalan */
#define LANGUAGE_PROGRESS_CATALAN_TRANSLATED 50
#define LANGUAGE_PROGRESS_CATALAN_APPROVED   0

/* Czech */
#define LANGUAGE_PROGRESS_CZECH_TRANSLATED 94
#define LANGUAGE_PROGRESS_CZECH_APPROVED   0

/* Welsh */
#define LANGUAGE_PROGRESS_WELSH_TRANSLATED 3
#define LANGUAGE_PROGRESS_WELSH_APPROVED   0

/* Danish */
#define LANGUAGE_PROGRESS_DANISH_TRANSLATED 3
#define LANGUAGE_PROGRESS_DANISH_APPROVED   0

/* German */
#define LANGUAGE_PROGRESS_GERMAN_TRANSLATED 100
#define LANGUAGE_PROGRESS_GERMAN_APPROVED   14

/* Greek */
#define LANGUAGE_PROGRESS_GREEK_TRANSLATED 19
#define LANGUAGE_PROGRESS_GREEK_APPROVED   0

/* English, United Kingdom */
#define LANGUAGE_PROGRESS_ENGLISH_UNITED_KINGDOM_TRANSLATED 99
#define LANGUAGE_PROGRESS_ENGLISH_UNITED_KINGDOM_APPROVED   0

/* Esperanto */
#define LANGUAGE_PROGRESS_ESPERANTO_TRANSLATED 3
#define LANGUAGE_PROGRESS_ESPERANTO_APPROVED   0

/* Spanish */
#define LANGUAGE_PROGRESS_SPANISH_TRANSLATED 100
#define LANGUAGE_PROGRESS_SPANISH_APPROVED   90

/* Persian */
#define LANGUAGE_PROGRESS_PERSIAN_TRANSLATED 11
#define LANGUAGE_PROGRESS_PERSIAN_APPROVED   0

/* Finnish */
#define LANGUAGE_PROGRESS_FINNISH_TRANSLATED 76
#define LANGUAGE_PROGRESS_FINNISH_APPROVED   46

/* French */
#define LANGUAGE_PROGRESS_FRENCH_TRANSLATED 100
#define LANGUAGE_PROGRESS_FRENCH_APPROVED   100

/* Galician */
#define LANGUAGE_PROGRESS_GALICIAN_TRANSLATED 99
#define LANGUAGE_PROGRESS_GALICIAN_APPROVED   0

/* Hebrew */
#define LANGUAGE_PROGRESS_HEBREW_TRANSLATED 3
#define LANGUAGE_PROGRESS_HEBREW_APPROVED   0

/* Croatian */
#define LANGUAGE_PROGRESS_CROATIAN_TRANSLATED 2
#define LANGUAGE_PROGRESS_CROATIAN_APPROVED   0

/* Hungarian */
#define LANGUAGE_PROGRESS_HUNGARIAN_TRANSLATED 99
#define LANGUAGE_PROGRESS_HUNGARIAN_APPROVED   0

/* Indonesian */
#define LANGUAGE_PROGRESS_INDONESIAN_TRANSLATED 18
#define LANGUAGE_PROGRESS_INDONESIAN_APPROVED   0

/* Italian */
#define LANGUAGE_PROGRESS_ITALIAN_TRANSLATED 100
#define LANGUAGE_PROGRESS_ITALIAN_APPROVED   0

/* Japanese */
#define LANGUAGE_PROGRESS_JAPANESE_TRANSLATED 98
#define LANGUAGE_PROGRESS_JAPANESE_APPROVED   0

/* Korean */
#define LANGUAGE_PROGRESS_KOREAN_TRANSLATED 99
#define LANGUAGE_PROGRESS_KOREAN_APPROVED   0

/* Dutch */
#define LANGUAGE_PROGRESS_DUTCH_TRANSLATED 38
#define LANGUAGE_PROGRESS_DUTCH_APPROVED   0

/* Norwegian */
#define LANGUAGE_PROGRESS_NORWEGIAN_TRANSLATED 19
#define LANGUAGE_PROGRESS_NORWEGIAN_APPROVED   0

/* Odia */
#define LANGUAGE_PROGRESS_ODIA_TRANSLATED 0
#define LANGUAGE_PROGRESS_ODIA_APPROVED   0

/* Polish */
#define LANGUAGE_PROGRESS_POLISH_TRANSLATED 79
#define LANGUAGE_PROGRESS_POLISH_APPROVED   22

/* Portuguese, Brazilian */
#define LANGUAGE_PROGRESS_PORTUGUESE_BRAZILIAN_TRANSLATED 75
#define LANGUAGE_PROGRESS_PORTUGUESE_BRAZILIAN_APPROVED   9

/* Portuguese */
#define LANGUAGE_PROGRESS_PORTUGUESE_TRANSLATED 26
#define LANGUAGE_PROGRESS_PORTUGUESE_APPROVED   0

/* Russian */
#define LANGUAGE_PROGRESS_RUSSIAN_TRANSLATED 100
#define LANGUAGE_PROGRESS_RUSSIAN_APPROVED   13

/* Slovak */
#define LANGUAGE_PROGRESS_SLOVAK_TRANSLATED 22
#define LANGUAGE_PROGRESS_SLOVAK_APPROVED   0

/* Serbian (Latin) */
#define LANGUAGE_PROGRESS_SERBIAN_LATIN_TRANSLATED 8
#define LANGUAGE_PROGRESS_SERBIAN_LATIN_APPROVED   0

/* Swedish */
#define LANGUAGE_PROGRESS_SWEDISH_TRANSLATED 56
#define LANGUAGE_PROGRESS_SWEDISH_APPROVED   47

/* Turkish */
#define LANGUAGE_PROGRESS_TURKISH_TRANSLATED 99
#define LANGUAGE_PROGRESS_TURKISH_APPROVED   99

/* Tatar */
#define LANGUAGE_PROGRESS_TATAR_TRANSLATED 0
#define LANGUAGE_PROGRESS_TATAR_APPROVED   0

/* Ukrainian */
#define LANGUAGE_PROGRESS_UKRAINIAN_TRANSLATED 100
#define LANGUAGE_PROGRESS_UKRAINIAN_APPROVED   7

/* Valencian */
#define LANGUAGE_PROGRESS_VALENCIAN_TRANSLATED 14
#define LANGUAGE_PROGRESS_VALENCIAN_APPROVED   0

/* Vietnamese */
#define LANGUAGE_PROGRESS_VIETNAMESE_TRANSLATED 7
#define LANGUAGE_PROGRESS_VIETNAMESE_APPROVED   0

/* Chinese Simplified */
#define LANGUAGE_PROGRESS_CHINESE_SIMPLIFIED_TRANSLATED 97
#define LANGUAGE_PROGRESS_CHINESE_SIMPLIFIED_APPROVED   43

/* Chinese Traditional */
#define LANGUAGE_PROGRESS_CHINESE_TRADITIONAL_TRANSLATED 94
#define LANGUAGE_PROGRESS_CHINESE_TRADITIONAL_APPROVED   74

